cancel
Showing results for 
Search instead for 
Did you mean: 

SBO COmmon Upgrad Error

former_member541807
Active Contributor
0 Kudos
601

hello all,

im doing an upgrade from SBO 2007a SP01 PL09 to SBO2007a SP01 PL12, but when i upgrade the sbo common database it gives me this error. [see Image|http://s264.photobucket.com/albums/ii184/abing430/SAP/?action=view&current=CommonError.jpg]. base on this error i have found this sap note 1379089, but when i get to the service manager - Event Sender my computer hangs up...

please help..

best regards,

Fidel

Accepted Solutions (1)

Accepted Solutions (1)

former_member186095
Active Contributor
0 Kudos

Hi,

I suggest to repeat the upgrade but using the setup that available in the packages folder. Do not use SAP B1 CD launch...

When upgrading server tools, do not use the event sender, b1 integration and DI server component.

JimM

former_member541807
Active Contributor
0 Kudos

hello Jimmy,

thanks for the response,

im done with upgrading the server tools. now i am in upgrading the sbo-common, what do you mean by "do not use the event sender, b1 integration and DI server component." which one in the from the Packages folder should i execute???

please advice.

best regards,

fidel

former_member186095
Active Contributor
0 Kudos

Hi,

Actually, the features are available in the server tools upgrade. do not select the typical but select the custom. After that, the select feature of server tools appears. you can select the server tools services. So, the event sender, b1 integration and DI server component. are the service of server tool.

JimM

Former Member
0 Kudos

Hi Avelino............

Along with Jimmy's solution you can try this also.......

Before start upgrading just uninstall the Prerequisite of SAP Business one from Control Panel. Go to Start> Program> Microsoft SQL Server> Configuration Tools> SQL Server Configuration Manager--> Restart all the services of Database.

Also same time enable the Shared Memory & Named Pipes & TCP IP and keep Via Disable for both the options available one below.

Once you do this. Try start upgrading from Packages.......

Hope so this would solve your problem........

Regards,

Rahul

Answers (2)

Answers (2)

Former Member
0 Kudos

From the error message, it related to B1i. Are you using it?

former_member541807
Active Contributor
0 Kudos

hello Gordon,

im sorry but i dont really understand the use of B1i. i was just destructed with the error msg. this is my first time to encounter this error on upgrade. before i conducted an upgrade to the live production server i had tested it in a test environment but it was successful. but when i conducted it in live this error occurs...

Former Member
0 Kudos

B1i means B1 integration. If you are not using it, you can take it out from upgrade process.

Former Member
0 Kudos

Hello Fidel,

Have you checked the forum?

You may start from the follows:

Thanks,

Gordon

former_member541807
Active Contributor
0 Kudos

hello Gordon,

thank you for your immediate response.

i have check the ff. link you have given. but no luck it does not work. the same error is prompting me. firewall is turn off and McAfee is turn off. what should be my work around.??

please help..

best regards,

Fidel